{
  "parent": "minecraft:block/slab",
  "textures": {
    "bottom": "exotelcraft:block/polished_blimstone",
    "side": "exotelcraft:block/polished_blimstone",
    "top": "exotelcraft:block/polished_blimstone"
  }
}